/* PAGE BACKGROUND */
body {
    background: #ddd8c8;
}

/* HEADER PLACEHOLDER */
.paper-header {
    width:90%;
    margin:30px auto 10px auto;
    padding:20px;
    border:2px solid black;
    text-align:center;
    font-size:18px;
    letter-spacing:2px;
}

/* MAIN BODY */
.paper-body {
    width: 90%;
    margin:auto;
    padding:20px;
    background:#f5f1e6;
    border:2px solid black;
    display:flex;
    flex-direction:column;
    align-items:center;
    position:relative;
    box-shadow:inset 0 0 40px rgba(0,0,0,0.1);
}

/*COSMIC DISPLAY */
.comic-container {
    width:100%;
    display:flex;
    justify-content: center;
    align-items:center;
}

/*IMAGE*/
.comic-container img{
    width:90%;
    max-width:1000px;
    height:auto;
    border:2px solid black;
}

/*NAVIGATION*/
.comic-nav {
    width:100%;
    margin-top:20px;
    display:flex;
    justify-content:space-between;
}

/*BUTTONS*/
.nav-btn {
    background:transparent;
    border:2px solid black;
    padding:8px 16px;
    font-family:Courier New, monospace;
    cursor:pointer;
    transition:0.15s;
}

/*HOVER*/
.nav-btn:hover {
    background:black;
    color:white;
}

/* FOOTER */
.site-footer {
  width: 100%;
  background: #111;
  color: #aaa;
  text-align: center;
  padding: 15px 10px;
  font-size: 11px;
  font-family: Courier New, monospace;
  border-top: 1px solid #333;
}

/* TEXT */
.footer-text {
  margin-bottom: 5px;
  line-height: 1.4;
}

/* SIGNATURE */
.footer-signature {
  font-size: 10px;
  color: #666;
}